---
    import Footer from "../components/Footer.astro";
    import Navbar from "../components/Navbar.astro";
    import Layout from "../layouts/Layout.astro";

---

<Layout>
    <div>
        <Navbar />
    </div>
    <div class="bg-slate-50	" dir="rtl">
        <div class="container">
            <div>
                <div class="grid grid-cols-1">
                    <div class="w-full bg-white shadow-white lg:mt-20 lg:mb-20 md:mt-20 md:mb-20">
                        <p class="ml-5 lg:mb-24 md:mb-24 mb-0 lg:pt-24 md:pt-24 pt-14 lg:text-center md:text-center rtl:lg:text-center rtl:md:text-center ltr:text-left rtl:text-right font-semibold lg:text-5xl md:text-5xl text-2xl text-[darkBlue]"
                            >
                            Contact Us
                        </p>
                        <form class="md:ml-28 lg:ml-64 ml-5 mr-5 md:mr-28 lg:mr-64 pb-8 mb-4 lg:mt-14 md:mt-14 mt-8">
                            <div class="mb-4">
                                <label class="block lg:text-sm md:text-sm text-xs font-medium mb-2 text-[gray]" for="username">
                                    Full Name
                                </label>
                                <input
                                    class=" outline-slate-300 appearance-none border  w-full py-2 px-3 text-sm	lg:text-base md:text-base"
                                    id="username" type="text" placeholder="Jenny Wilson">
                            </div>
                            <div class="mb-6">
                                <label class="block lg:text-sm md:text-sm text-xs font-medium mb-2 text-[gray]" for="number">
                                    Phone Number
                                </label>
                                <input
                                    class=" outline-slate-300 appearance-none border  w-full py-2 px-3 text-sm	lg:text-base md:text-base mb-3 "
                                    id="number" type="number" placeholder="(11) 9 3943-2890">
                            </div>
                            <div class="mb-6">
                                <label class="block lg:text-sm md:text-sm text-xs font-medium mb-2 text-[gray]" for="Email">
                                    Email Address
                                </label>
                                <input
                                    class=" outline-slate-300 appearance-none border rounded w-full py-2 px-3 text-sm	lg:text-base md:text-base mb-3 "
                                    id="email" type="email" placeholder="willie.jennings@example.com">
                            </div>
                            <div class="mb-6">
                                <label class="block lg:text-sm md:text-sm text-xs font-medium mb-2 text-[gray]" for="text">
                                    Company Name
                                </label>
                                <input
                                    class=" outline-slate-300 appearance-none border  w-full py-2 px-3 text-sm	lg:text-base md:text-base mb-3 "
                                    id="text" type="text" placeholder="Ridgeline Commercial Complex">
                            </div>
                            <div class="mb-2">
                                <label class="block lg:text-sm md:text-sm text-xs font-medium mb-2 text-[gray]" for="text">
                                    Addition Details
                                </label>
                                <textarea id="message" rows="4" class="block p-2.5 w-full outline-slate-300 text-sm border"
                                    placeholder="Enter text"></textarea>

                            </div>
                            <div class="">
                                <p class="mb-6 mt-4 lg:text-sm md:text-sm text-xs font-medium">
                                    *The referral is to the CheckID
                                </p>
                                <button class="text-white text-base py-2 pl-4 pr-4 lg:mb-24 md:mb-24 mb-0 bg-[darkBlue] lg:w-24 md:w-24 w-full " type="button">
                                    Send
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div dir="rtl">
        <Footer />
    </div>
</Layout>